/*     92968 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__92968__ .inline_block__92968__ {display:inline-block; vertical-align:top;}
.text_wrap__92968__ .inline_block__92968__ .inner__92968__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__92968__ .inline_block__92968__ .inner__92968__ .icon__92968__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;}
.text_wrap__92968__ .inline_block__92968__ .inner__92968__ .icon__92968__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__92968__ .inline_block__92968__ .inner__92968__ .text__92968__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__92968__.s_size_75 .inline_block__92968__ .inner__92968__ .icon__92968__ {padding-right:.5em; font-size:.75em;}
.text_wrap__92968__.s_size_100 .inline_block__92968__ .inner__92968__ .icon__92968__ {padding-right:.5em; font-size:1em;}
.text_wrap__92968__.s_size_150 .inline_block__92968__ .inner__92968__ .icon__92968__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__92968__.s_size_200 .inline_block__92968__ .inner__92968__ .icon__92968__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__92968__.s_size_250 .inline_block__92968__ .inner__92968__ .icon__92968__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     92969 : 번호 입력형 타이틀      */
.number_title__92969__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92969__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92969__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92969__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92969__.s_size_75 span{font-size:.75em;}
.number_title__92969__.s_size_100 span{font-size:1em;}
.number_title__92969__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92969__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92969__.s_size_200 i{border-width:2px;}
.number_title__92969__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92969__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92969__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92969__ ul li{font-size:14px;}
}

/*     92970 : 장문 텍스트      */
.textarea__92970__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92970__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92970__ p{font-size:12px;}
}

/*     92971 : 번호 입력형 타이틀      */
.number_title__92971__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92971__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92971__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92971__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92971__.s_size_75 span{font-size:.75em;}
.number_title__92971__.s_size_100 span{font-size:1em;}
.number_title__92971__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92971__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92971__.s_size_200 i{border-width:2px;}
.number_title__92971__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92971__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92971__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92971__ ul li{font-size:14px;}
}

/*     92972 : 장문 텍스트      */
.textarea__92972__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92972__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92972__ p{font-size:12px;}
}

/*     92973 : 번호 입력형 타이틀      */
.number_title__92973__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92973__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92973__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92973__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92973__.s_size_75 span{font-size:.75em;}
.number_title__92973__.s_size_100 span{font-size:1em;}
.number_title__92973__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92973__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92973__.s_size_200 i{border-width:2px;}
.number_title__92973__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92973__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92973__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92973__ ul li{font-size:14px;}
}

/*     92974 : 장문 텍스트      */
.textarea__92974__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92974__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92974__ p{font-size:12px;}
}

/*     92975 : 번호 입력형 타이틀      */
.number_title__92975__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92975__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92975__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92975__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92975__.s_size_75 span{font-size:.75em;}
.number_title__92975__.s_size_100 span{font-size:1em;}
.number_title__92975__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92975__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92975__.s_size_200 i{border-width:2px;}
.number_title__92975__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92975__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92975__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92975__ ul li{font-size:14px;}
}

/*     92976 : 장문 텍스트      */
.textarea__92976__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92976__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92976__ p{font-size:12px;}
}

/*     92977 : 번호 입력형 타이틀      */
.number_title__92977__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92977__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92977__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92977__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92977__.s_size_75 span{font-size:.75em;}
.number_title__92977__.s_size_100 span{font-size:1em;}
.number_title__92977__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92977__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92977__.s_size_200 i{border-width:2px;}
.number_title__92977__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92977__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__92977__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__92977__ ul li{font-size:14px;}
}

/*     92978 : 장문 텍스트      */
.textarea__92978__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92978__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92978__ p{font-size:12px;}
}

/*     92979 : 번호 입력형 타이틀      */
.number_title__92979__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__92979__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__92979__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__92979__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__92979__.s_size_75 span{font-size:.75em;}
.number_title__92979__.s_size_100 span{font-size:1em;}
.number_title__92979__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__92979__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__92979__.s_size_200 i{border-width:2px;}
.number_title__92979__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__92979__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__8904__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__8904__ ul li{font-size:14px;}
}

/*     92980 : 장문 텍스트      */
.textarea__92980__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__92980__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__92980__ p{font-size:12px;}
}

